﻿body {font-family:arial; font-size:12px; vertical-align:top; direction:rtl;}
img {border:0}
input{font-family:arial}
a {color:#000066; text-decoration:none;}
a:hover {color:#660000}
#headerImg {margin-bottom:-3px\9; }/* בעקבות באג של אקספלורר יש לצמצם את המרווח שנוצר מתחת טבלה זו*/
#headerImg td {font-family:arial; font-size:12px; vertical-align:top; direction:rtl;}
#headerImg img {border:0;padding:0;}
#headerImg ul {list-style:none; margin:0; text-align:right; line-height:140%;padding:0;}
#headerImg li {margin:0; padding-right:7px; background: url('/pic/div-red.gif') no-repeat top right;text-align:justify;}
#headerImg .select {border:0;padding:1px;font-size:11px; font-family:arial; margin-bottom:6px;background-color:white;color:black}

/* Header */
#header {background: url('/header/13.jpg') top; padding-top:5px; text-align:right; font-weight:bold;width:377px\9;}
#header ul {list-style-position: inside;line-height:130%;}
#header ul li {padding-left:9px\9;padding-right:9px; float:right; background: url('pic/square.gif') no-repeat center right;white-space:nowrap }
#header img {margin:0;float:right}
#header ul li img { float:left;margin-top:4px; }
.imgFloat img {margin:0;float:right}
.headerLeft { background:url('/header/12.jpg') top left no-repeat; height:41px; width:363px; padding:0;margin-top:-2px;text-align:left }/* החלק השמאלי */
.bgIT { margin-top:8px; margin-left:12px;background: url('/pic/bgIT.gif') center right no-repeat; background-position:208px 2px; } /* רקע תיבת טקסט חיפוש */
.ITsearch { width:100px; margin-bottom:6px;margin-left:4px;padding-left:4px; height:17px;border:0; background:none; } /* תיבת טקסט חיפוש */
.IBsearch { border:0;background: url('/pic/search.gif') no-repeat;font-size:11px; font-weight:bold;width:37px;height:22px;background-position:-2px 2px; margin-bottom:6px;margin-right:4px} /* כפתור חיפוש */

.sideRight { width:5px; background-color:#2C3F8E; }
.sideLeft { width:5px; background-color:#000066; }

/* שורה מעל האתר */
#pniyaHeader{font-weight:bold;text-align:center;}

/*שורת ניווט */
.nav {
    color: blue;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

/* פרסומות */
.adstop { border-top: #DDDDDD 1px solid;border-bottom: #DDDDDD 1px solid;padding-right:16px;padding-left:16px;padding-top:6px;padding-bottom:6px;background-color:#EEEEEE; height: 110px; max-width:732px;}
.ads { border-top: #DDDDDD 1px solid;border-bottom: #DDDDDD 1px solid;padding-right:7px;padding-left:7px;padding-top:6px;padding-bottom:6px;background-color:#EEEEEE; }
#divHiRes {position:absolute; top:0px; right:0px; visibility:hidden; height:440px;width:100px;margin-top:250px;}

/* תחתית הדף */
.bottomPage {width:100%;color:yellow;background-image:url('/pic/bg.jpg'); font-size:11px; text-align:right;}
.bottomPage a {color:yellow}
.bottomPage a:hover {color:yellow;text-decoration:underline}
.bottomPageAdver {width:100%;color:yellow;background-color:#000068; font-size:11px; text-align:right;}
.bottomPageAdver a {color:yellow}
.bottomPageAdver a:hover {color:yellow;text-decoration:underline}
.bottomConRight { float:right;margin-right:8px; cursor:pointer; }
.bottomConLeft { float:left;margin-left:8px; cursor:pointer; }

/*תפריט ראשי משופר עם SPRITE CSS*/

/* Default */
#nav li {
	margin: 0;
	padding: 0;
	display: inline; 
 list-style-type: none;
	float: right;
}

#nav li a {
	top: 0;
	margin: 0;
	padding: 0;
	display: block;
	height: 40px;
	background: url('/header/allheader.jpg') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

li#nav_PinaR a {
	height:66px;
	width: 38px;
	 background-position: 0px -1273px;/*(19*66+19)*/ 
	
}

/* Normal state */
li#nav_1 a {
	height:66px;
	width: 64px;
	 background-position: 0px -1138px;/*(17*66+17)*/ 
	
}

li#nav_2 a {
	height:66px;
	width: 49px;
	background-position: 0px -1004px;/*(15*66+15)*/  
}

li#nav_3 a {
	height:66px;
	width: 64px;
	 background-position: 0px -870px;/*(13*66+13)*/ 
}

li#nav_4 a {
	height:66px;
	width: 66px;
	 background-position: 0px -736px;/*(11*66+11)*/ 
}

li#nav_5 a {
	height:66px;
	width: 53px;
	 background-position: 0px -603px;/*(9*66+9)*/ 
	
}

li#nav_6 a {
		height:66px;
	width: 45px;
	background-position: 0px -469px;/*(7*66+7)*/  
}

li#nav_7 a {
	height:66px;
	width: 58px;
	 background-position: 0px -335px;/*(5*66+5)*/ 
}

li#nav_8 a {
	height:66px;
	width: 64px;
	 background-position: 0px -201px;/*(3*66+3)*/ 
	 }
li#nav_9 a {
	height:66px;
	width: 52px;
	 background-position: 0px -67px;/*(1*66+1)*/ 
}
/*
li#nav_10 a {
	height:66px;
	width: 217px;
	 background-position: 0px -0px;
}
*/
.regNav_10  {
background: url('/header/allheader.jpg');
	height:66px;
	width: 216px;	 
	background-position: 0px -0px;
	float: right;
	cursor:pointer;
}

.A7nav_10  {
	/*height:66px;
	width: 217px;
	 background-position: 0px -1422pxpx; */
	 
	 background: url('/header/allheader.jpg');
   height:66px;
	width: 216px;
	 background-position: 0px -1422px;
	 float: right;
}



.nav11 {
background: url('/header/allheader.jpg');
   height:41px;
   width: 35px;
   background-position: -1px -1338px;/**/ 
}

.nav12 {
background: url('/header/allheader.jpg');
   height:41px;
	width: 361px;
	 background-position: 0px -1380px;/**/ 
}

/* Hover state */
li#nav_1 a:hover {
	background-position: 0px -1205px;/*(18*66+18)*/
}

li#nav_2 a:hover {
	background-position: 0px -1071px;/*(16*66+16)*/
}

li#nav_3 a:hover {
	background-position: 0px -937px;/*(14*66+14)*/ 
}

li#nav_4 a:hover {
	background-position: 0px -803px;/*(12*66+12)*/ 
}

li#nav_5 a:hover {
	background-position: 0px -669px;/*(18*66+18)*/
}

li#nav_6 a:hover {
	background-position: 0px -536px;/*(16*66+16)*/
}

li#nav_7 a:hover {
	background-position: 0px -402px;/*(14*66+14)*/ 
}

li#nav_8 a:hover {
	background-position: 0px -268px;/*(12*66+12)*/ 
}

li#nav_9 a:hover {
	background-position: 0px -134px;/*(12*66+12)*/ 
}
/*סיום תפריט משופר עם SPRITE CSS*/


